--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
- !ruby/struct:SM::Flow::P 
  body: Give a warning if <em>arg</em> and self are not the same Casemap
full_name: Irc::Casemap#must_be
is_singleton: false
name: must_be
params: (arg)
visibility: public
